## r-cran-deldir 0.0

=== DESCRIPTION ===
Package: deldir
Version: 0.0-22
Date: 2013-04-17
Title: Delaunay Triangulation and Dirichlet (Voronoi) Tessellation.
Author: Rolf Turner <r.turner@auckland.ac.nz>
Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
Depends: R (>= 0.99)
Description: Calculates the Delaunay triangulation and the Dirichlet or
        Voronoi tessellation (with respect to the entire plane) of a
        planar point set.
License: GPL (>= 2)
URL: http://www.math.unb.ca/~rolf/
Packaged: 2013-04-18 01:50:37 UTC; rolf
NeedsCompilation: yes
Repository: CRAN
Date/Publication: 2013-04-18 07:29:02

## r-cran-deldir 0.0-22

=== debian/changelog ===
r-cran-deldir (0.0-22-1) unstable; urgency=low

  * Initial release (Closes: #708395).

 -- Andreas Tille <tille@debian.org>  Wed, 15 May 2013 15:12:06 +0200

=== debian/control ===
Source: r-cran-deldir
Section: gnu-r
Priority: optional
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Build-Depends: debhelper (>= 9.0), cdbs, r-base-dev
Standards-Version: 3.9.4
Homepage: http://cran.r-project.org/web/packages/deldir/
Vcs-Browser: http://svn.debian.org/wsvn/debian-science/packages/R/r-cran-deldir/trunk/
Vcs-Svn: svn://svn.debian.org/debian-science/packages/R/r-cran-deldir/trunk/

Package: r-cran-deldir
Enhances: r-cran-pbsmapping
Architecture: any
Depends: ${misc:Depends}, ${shlibs:Depends}, r-base-core
Description: GNU R Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 This GNU R package calculates the Delaunay triangulation and the Dirichlet or
 Voronoi tessellation (with respect to the entire plane) of a planar point set.
 This package is used in Spatial Point Pattern analysis, model-fitting and
 simulation as it is done for instance in the package r-cran-spatstat.

=== debian/rules ===
#!/usr/bin/make -f
# 							-*- makefile -*-
# debian/rules file for the Debian/GNU Linux r-cran-deldir package
# Copyright 2009 by Andreas Tille <tille@debian.org>

include /usr/share/R/debian/r-cran.mk

install/$(package)::
	rm -rf debian/$(package)/usr/lib/R/site-library/deldir/ratfor

=== debian/watch ===
version=3
http://cran.r-project.org/src/contrib/deldir_([-\d.]*)\.tar\.gz

## r-cran-deldir 0.1

=== DESCRIPTION ===
Package: deldir
Version: 0.1-25
Date: 2020-02-03
Title: Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
Author: Rolf Turner
Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
Depends: R (>= 0.99)
Suggests: polyclip
Imports: graphics, grDevices
Description: Calculates the Delaunay triangulation and the Dirichlet
	or Voronoi tessellation (with respect to the entire plane) of
	a planar point set. Plots triangulations and tessellations in
	various ways.  Clips tessellations to sub-windows. Calculates
	perimeters of tessellations.  Summarises information about the
	tiles of the tessellation.
LazyData: true
ByteCompile: true
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2020-02-02 19:35:25 UTC; rolf
Repository: CRAN
Date/Publication: 2020-02-03 09:30:02 UTC

## r-cran-deldir 0.1-5

=== debian/changelog ===
r-cran-deldir (0.1-5-1) unstable; urgency=medium

  * New upstream version
    Closes: #748347
  * cme fix dpkg-control

 -- Andreas Tille <tille@debian.org>  Fri, 16 May 2014 15:32:02 +0200

=== debian/control ===
Source: r-cran-deldir
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9.0),
               cdbs,
               r-base-dev
Standards-Version: 3.9.5
Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-deldir/trunk/
Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-deldir/trunk/
Homepage: http://cran.r-project.org/web/packages/deldir/

Package: r-cran-deldir
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         r-base-core
Enhances: r-cran-pbsmapping
Description: GNU R Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 This GNU R package calculates the Delaunay triangulation and the Dirichlet or
 Voronoi tessellation (with respect to the entire plane) of a planar point set.
 This package is used in Spatial Point Pattern analysis, model-fitting and
 simulation as it is done for instance in the package r-cran-spatstat.

## r-cran-deldir 0.1-6

=== debian/changelog ===
r-cran-deldir (0.1-6-1) unstable; urgency=medium

  * New upstream version
  * cme fix dpkg-control
  * d/copyright: fix DEP5 license name

 -- Andreas Tille <tille@debian.org>  Sat, 04 Oct 2014 21:19:33 +0200

=== debian/control ===
--- 
+++ 
@@ -6,7 +6,7 @@
 Build-Depends: debhelper (>= 9.0),
                cdbs,
                r-base-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-deldir/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-deldir/trunk/
 Homepage: http://cran.r-project.org/web/packages/deldir/

## r-cran-deldir 0.1-9

=== debian/changelog ===
r-cran-deldir (0.1-9-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 07 Aug 2015 14:24:11 +0200

## r-cran-deldir 0.1-12

=== debian/changelog ===
r-cran-deldir (0.1-12-1) unstable; urgency=medium

  * New upstream version
  * Convert to dh-r
  * Canonical homepage for CRAN

 -- Andreas Tille <tille@debian.org>  Sun, 30 Oct 2016 16:00:54 +0100

=== debian/control ===
--- 
+++ 
@@ -4,18 +4,20 @@
 Section: gnu-r
 Priority: optional
 Build-Depends: debhelper (>= 9.0),
-               cdbs,
+               dh-r,
                r-base-dev
-Standards-Version: 3.9.6
-Vcs-Browser: http://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-deldir/trunk/
+Standards-Version: 3.9.8
+Vcs-Browser: https://anonscm.debian.org/viewvc/debian-science/packages/R/r-cran-deldir/trunk/
 Vcs-Svn: svn://anonscm.debian.org/debian-science/packages/R/r-cran-deldir/trunk/
-Homepage: http://cran.r-project.org/web/packages/deldir/
+Homepage: https://cran.r-project.org/package=deldir
 
 Package: r-cran-deldir
 Architecture: any
 Depends: ${misc:Depends},
          ${shlibs:Depends},
-         r-base-core
+         ${R:Depends}
+Recommends: ${R:Recommends}
+Suggests: ${R:Suggests}
 Enhances: r-cran-pbsmapping
 Description: GNU R Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
  This GNU R package calculates the Delaunay triangulation and the Dirichlet or

## r-cran-deldir 0.1-14

=== debian/changelog ===
r-cran-deldir (0.1-14-2) unstable; urgency=medium

  * Team upload.
  * Move packaging from SVN to Git.
  * Bump Standards-Version to 4.1.1.
  * Remove Enhances: r-cran-pbsmapping (latter package is nonexistent).
  * d/watch: use secure URL, bump to format version 4.
  * Add Testsuite: autopkgtest-pkg-r.

 -- Sébastien Villemot <sebastien@debian.org>  Wed, 15 Nov 2017 16:32:15 +0100

r-cran-deldir (0.1-14-1) unstable; urgency=medium

  * New upstream version
  * Add README.source to document binary files
  * debhelper 10
  * Standards-Version: 4.1.0 (no changes needed)

 -- Andreas Tille <tille@debian.org>  Fri, 08 Sep 2017 15:50:00 +0200

=== debian/control ===
Source: r-cran-deldir
Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
Uploaders: Andreas Tille <tille@debian.org>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 10),
               dh-r,
               r-base-dev
Standards-Version: 4.1.1
Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-deldir.git
Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-deldir.git
Homepage: https://cran.r-project.org/package=deldir
Testsuite: autopkgtest-pkg-r

Package: r-cran-deldir
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${R:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 This GNU R package calculates the Delaunay triangulation and the Dirichlet or
 Voronoi tessellation (with respect to the entire plane) of a planar point set.
 This package is used in Spatial Point Pattern analysis, model-fitting and
 simulation as it is done for instance in the package r-cran-spatstat.

## r-cran-deldir 0.1-15

=== debian/changelog ===
r-cran-deldir (0.1-15-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.1.3
  * Vcs-fields pointing to salsa
  * debhelper 11

 -- Andreas Tille <tille@debian.org>  Wed, 04 Apr 2018 19:11:14 +0200

=== debian/control ===
--- 
+++ 
@@ -2,15 +2,15 @@
 Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
+Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 10),
+Build-Depends: debhelper (>= 11~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.1
-Vcs-Browser: https://anonscm.debian.org/cgit/debian-science/packages/r-cran-deldir.git
-Vcs-Git: https://anonscm.debian.org/git/debian-science/packages/r-cran-deldir.git
+Standards-Version: 4.1.3
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
 Homepage: https://cran.r-project.org/package=deldir
-Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-deldir
 Architecture: any

## r-cran-deldir 0.1-16

=== debian/changelog ===
r-cran-deldir (0.1-16-1) unstable; urgency=medium

  * New upstream version
  * debhelper 12
  * Standards-Version: 4.3.0

 -- Andreas Tille <tille@debian.org>  Mon, 14 Jan 2019 10:52:58 +0100

r-cran-deldir (0.1-15-2) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers
  * Standards-Version: 4.2.1

 -- Dylan Aïssi <daissi@debian.org>  Mon, 10 Dec 2018 17:48:37 +0100

=== debian/control ===
--- 
+++ 
@@ -1,22 +1,22 @@
 Source: r-cran-deldir
-Maintainer: Debian Science Team <debian-science-maintainers@lists.alioth.debian.org>
+Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper (>= 12~),
                dh-r,
                r-base-dev
-Standards-Version: 4.1.3
+Standards-Version: 4.3.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
 Homepage: https://cran.r-project.org/package=deldir
 
 Package: r-cran-deldir
 Architecture: any
-Depends: ${misc:Depends},
+Depends: ${R:Depends},
          ${shlibs:Depends},
-         ${R:Depends}
+         ${misc:Depends}
 Recommends: ${R:Recommends}
 Suggests: ${R:Suggests}
 Description: GNU R Delaunay Triangulation and Dirichlet (Voronoi) Tessellation

=== debian/rules ===
#!/usr/bin/make -f

%:
	dh $@ --buildsystem R

override_dh_install:
	dh_install
	find debian -type f -name ratfor | xargs -r rm -r

## r-cran-deldir 0.1-23

=== debian/changelog ===
r-cran-deldir (0.1-23-1) unstable; urgency=medium

  * New upstream version
  * debhelper-compat 12
  * Set upstream metadata fields: Contact, Name.

 -- Andreas Tille <tille@debian.org>  Sat, 03 Aug 2019 13:06:28 +0200

r-cran-deldir (0.1-22-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.4.0

 -- Andreas Tille <tille@debian.org>  Thu, 18 Jul 2019 15:29:13 +0200

=== debian/control ===
--- 
+++ 
@@ -4,10 +4,10 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 12~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.3.0
+Standards-Version: 4.4.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
 Homepage: https://cran.r-project.org/package=deldir

## r-cran-deldir 0.1-25

=== debian/changelog ===
r-cran-deldir (0.1-25-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * Set upstream metadata fields: Archive.
  * Remove obsolete fields Contact, Name from debian/upstream/metadata
    (already present in machine-readable debian/copyright).

 -- Andreas Tille <tille@debian.org>  Mon, 10 Feb 2020 13:20:20 +0100

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev
-Standards-Version: 4.4.0
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
 Homepage: https://cran.r-project.org/package=deldir

## r-cran-deldir 0.1-28

=== debian/changelog ===
r-cran-deldir (0.1-28-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * debhelper-compat 13 (routine-update)
  * Add salsa-ci file (routine-update)
  * Rules-Requires-Root: no (routine-update)

 -- Dylan Aïssi <daissi@debian.org>  Wed, 29 Jul 2020 10:36:11 +0200

=== debian/control ===
--- 
+++ 
@@ -4,13 +4,14 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
 Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
 Homepage: https://cran.r-project.org/package=deldir
+Rules-Requires-Root: no
 
 Package: r-cran-deldir
 Architecture: any

## r-cran-deldir 0.2

=== DESCRIPTION ===
--- 
+++ 
@@ -1,10 +1,10 @@
 Package: deldir
-Version: 0.1-25
-Date: 2020-02-03
+Version: 0.2-9
+Date: 2021-01-16
 Title: Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 Author: Rolf Turner
 Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
-Depends: R (>= 0.99)
+Depends: R (>= 3.5.0)
 Suggests: polyclip
 Imports: graphics, grDevices
 Description: Calculates the Delaunay triangulation and the Dirichlet
@@ -17,6 +17,6 @@
 ByteCompile: true
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2020-02-02 19:35:25 UTC; rolf
+Packaged: 2021-01-16 01:32:13 UTC; rolf
 Repository: CRAN
-Date/Publication: 2020-02-03 09:30:02 UTC
+Date/Publication: 2021-01-16 05:40:15 UTC

## r-cran-deldir 0.2-9

=== debian/changelog ===
r-cran-deldir (0.2-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.5.1 (routine-update)

 -- Andreas Tille <tille@debian.org>  Fri, 22 Jan 2021 10:23:49 +0100

r-cran-deldir (0.2-3-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 13 Nov 2020 11:24:35 +0100

r-cran-deldir (0.1-29-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Fri, 18 Sep 2020 11:28:04 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.0
+Standards-Version: 4.5.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
 Homepage: https://cran.r-project.org/package=deldir

## r-cran-deldir 1.0

=== DESCRIPTION ===
Package: deldir
Version: 1.0-6
Date: 2021-10-23
Title: Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
Author: Rolf Turner
Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
Depends: R (>= 3.5.0)
Suggests: polyclip
Imports: graphics, grDevices
Description: Calculates the Delaunay triangulation and the Dirichlet
	or Voronoi tessellation (with respect to the entire plane) of
	a planar point set. Plots triangulations and tessellations in
	various ways.  Clips tessellations to sub-windows. Calculates
	perimeters of tessellations.  Summarises information about
	the tiles of the tessellation.	Calculates the centroidal
	Voronoi (Dirichlet) tessellation using Lloyd's algorithm.
LazyData: true
ByteCompile: true
License: GPL (>= 2)
NeedsCompilation: yes
Packaged: 2021-10-22 21:42:27 UTC; rolf
Repository: CRAN
Date/Publication: 2021-10-23 04:50:03 UTC

## r-cran-deldir 1.0-6

=== debian/changelog ===
r-cran-deldir (1.0-6-1) unstable; urgency=medium

  * Team Upload.
  * New upstream version 1.0-6

 -- Nilesh Patra <nilesh@debian.org>  Wed, 27 Oct 2021 01:40:08 +0530

r-cran-deldir (1.0-5-1) unstable; urgency=medium

  * Disable reprotest
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 12 Oct 2021 19:43:39 +0200

r-cran-deldir (0.2-10-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.0 (routine-update)
  * dh-update-R to update Build-Depends (3) (routine-update)

 -- Andreas Tille <tille@debian.org>  Thu, 09 Sep 2021 21:36:29 +0200

=== debian/control ===
--- 
+++ 
@@ -7,7 +7,7 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.5.1
+Standards-Version: 4.6.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
 Homepage: https://cran.r-project.org/package=deldir

## r-cran-deldir 1.0-9

=== debian/changelog ===
r-cran-deldir (1.0-9-1) unstable; urgency=medium

  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)
  * Reorder sequence of d/control fields by cme (routine-update)

 -- Andreas Tille <tille@debian.org>  Tue, 13 Jun 2023 11:11:19 +0200

## r-cran-deldir 2.0

=== DESCRIPTION ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Package: deldir
-Version: 1.0-6
-Date: 2021-10-23
+Version: 2.0-4
+Date: 2024-02-27
 Title: Delaunay Triangulation and Dirichlet (Voronoi) Tessellation
 Author: Rolf Turner
-Maintainer: Rolf Turner <r.turner@auckland.ac.nz>
+Maintainer: Rolf Turner <rolfturner@posteo.net>
 Depends: R (>= 3.5.0)
 Suggests: polyclip
 Imports: graphics, grDevices
@@ -18,6 +18,6 @@
 ByteCompile: true
 License: GPL (>= 2)
 NeedsCompilation: yes
-Packaged: 2021-10-22 21:42:27 UTC; rolf
+Packaged: 2024-02-27 02:48:30 UTC; rolf
 Repository: CRAN
-Date/Publication: 2021-10-23 04:50:03 UTC
+Date/Publication: 2024-02-28 04:00:02 UTC

## r-cran-deldir 2.0-2

=== debian/changelog ===
r-cran-deldir (2.0-2-1) unstable; urgency=medium

  * New upstream version

 -- Andreas Tille <tille@debian.org>  Sun, 26 Nov 2023 17:58:24 +0100

## r-cran-deldir 2.0-4

=== debian/changelog ===
r-cran-deldir (2.0-4-1build1) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 18:35:35 +1100

r-cran-deldir (2.0-4-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Charles Plessy <plessy@debian.org>  Mon, 04 Mar 2024 08:31:25 +0900

=== debian/control ===
--- 
+++ 
@@ -1,17 +1,18 @@
 Source: r-cran-deldir
-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
+Section: gnu-r
+Priority: optional
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
 Uploaders: Andreas Tille <tille@debian.org>
-Section: gnu-r
-Testsuite: autopkgtest-pkg-r
-Priority: optional
+Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
+Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
+Homepage: https://cran.r-project.org/package=deldir
+Standards-Version: 4.6.2
+Rules-Requires-Root: no
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev
-Standards-Version: 4.6.0
-Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-deldir
-Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-deldir.git
-Homepage: https://cran.r-project.org/package=deldir
-Rules-Requires-Root: no
+Testsuite: autopkgtest-pkg-r
 
 Package: r-cran-deldir
 Architecture: any
